@media (max-width: 1440px) {
.heroOverley h1, .heroh1 {
    font-size: 42px;
    line-height: 54px;
}
.heroOverley {
    max-width: 754px;
    top: 90px;
}
.heroOverley p {
    font-size: 16px;
    line-height: 24px;
    margin: 15px 0;
}
.herobanner .swiper-button-prev, .herobanner .swiper-button-next {
    width: 40px;
    height: 40px;
}
.herobanner .swiper-button-prev {
    left: 50px;
}
.herobanner .swiper-button-next {
    right: 50px;
}
.rentEquipmentwrapper {
    padding: 80px 0;
}
.testimonialSec .swiper-button-prev, .testimonialSec .swiper-button-next {
    width: 40px;
    height: 40px;
}
.gallerySec .container-fluid {
  padding: 0 50px;
}
.galleryPageSec .container-fluid {
  padding: 0 50px;
}
.galleryPageSec, .servicesPageSec, .aboutPageSec {
    padding: 80px 0;
}
.whoweare {
  padding: 80px 0;
  background: linear-gradient(180deg, #FFFAF1 0%, #FFE4B5 100%);
}
.section.missionVision {
    padding: 80px 0;
}
.ourApproach {
    padding: 80px 0 50px;
    background-repeat: no-repeat;
    background-size: cover;
}
section.worktogether, .blogPageSec  {
    padding: 80px 0;
}
.blogdetailImg {
    height: 400px;
    margin: 30px 0 40px;
}
.contactPageSec {
  padding: 80px 0;
}
.footerArea {
    padding: 80px 0 0;
}
.copyrightBar {
    margin-top: 50px;
}
}

@media (max-width: 991.98px) {
.mobBtn {
    display: inline-grid;
    width: 40px;
    height: 40px;
    place-content: center;
    background: var(--primaryColor);
    border-radius: 4px;
    font-size: 20px;
    border: 1px solid var(--primaryColor);
}
.navWrapper ul {
    display: flex;
    align-items: flex-start;
    gap: 0px;
    position: fixed;
    top: -50px;
    left: 0;
    flex-direction: column;
    background: #fff;
    width: 80%;
    z-index: 9999;
    height: 100vh;
    padding: 20px;
    border-right: 2px solid var(--primaryColor);
    transform: translateX(-120%);
    transition: 0.5s;
}
.navBg {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: -46px;
    left: 0;
    background: #000000d9;
    display: block;
    z-index: 9998;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
}
.shownav .navBg {
    opacity: 1;
    visibility: visible;
    transition: 0.5s;
}
.shownav .navWrapper ul {
    transform: translateX(0%);
    transition: 0.5s;
}
.closeBtn {
    display: inline-grid;
    width: 30px;
    height: 30px;
    place-content: center;
    position: absolute;
    right: -40px;
    background: #ffffff61;
    border-radius: 4px;
    color: #fff;
}
.navWrapper ul li {
    width: 100%;
}
.navWrapper ul li a {
    padding: 20px 0;
    display: block;
}
.navWrapper ul li:not(:last-child) a {
    border-bottom: 1px solid #eee;
}
.navWrapper ul li a {
    color: var(--black);
}
.navWrapper {
    gap: 15px;
}
.saferySec {
    background-size: cover !important;
}
}

@media (max-width: 767.98px) {
    a.quickLinks span {
        display: none;
    }
    .topWrapper {
        gap: 20px;
    }
    .heroSlideItem img {
        height: 540px;
        object-fit: cover;
    }
    .bookBtn {
        font-size: 14px;
        padding: 8px 15px;
    }
    .mobBtn {
        width: 32px;
        height: 32px;
    }
    a.brandLogo img {
        bottom: -37px;
    }
    .heroOverley h1, .heroh1 {
        font-size: 26px;
        line-height: 36px;
        margin-bottom: 30px;
    }
    .heroOverley p {
        display: none;
    }
    .btnPrimary {
        font-size: 14px;
        padding: 10px 26px;
    }
    .herobanner .swiper-button-prev, .herobanner .swiper-button-next {
        bottom: 20px !important;
        top: inherit;
    }
    .herobanner .swiper-button-next {
        right: 36%;
    }
    .herobanner .swiper-button-prev {
        left: 36%;
    }
    .sectionTitle h2, .sectionTitle h1 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .sectionTitle p {
        font-size: 14px;
        line-height: 22px;
    }
    .fImgwrap {
        width: 130px;
    }
    .fContent {
        max-width: calc(100% - 160px);
    }
    .fContent h3 {
        font-size: 18px;
        min-height: 84px;
    }
    .fImg {
        height: calc(100% + 40px);
    }
    .safetyContent p {
        font-size: 14px;
        line-height: 21px;
    }
    .howchooseLeft .sectionTitle.text-start h2 {
        font-size: 35px;
    }
    .howchooseLeft .sectionTitle.text-start h2  span {
        font-size: 30px;
    }
    .howchooseLeft .sectionTitle {
        margin-bottom: 30px;
    }
    .achievementImg {
        margin-bottom: 30px;
        margin-right: 0;
    }
    .counterOuter {
        gap: 50px;
        justify-content: center;
    }
    .counterItem {
        width: 66%;
        text-align: center;
    }
    .rentEquipmentwrapper {
        padding: 50px 0;
    }
    .featuredProduct {
        padding-top: 50px;
    }
    .saferySec {
        padding: 50px 0 20px;
    }
    section.whyChoose {
        padding: 50px 0 20px;
    }
    .achievementSec {
        padding: 50px 0;
    }
    .aboutContent p {
        font-size: 16px;
        line-height: 24px;
    }
    .aboutContent .btnWrapper {
        margin-top: 30px;
    }
    .aboutSec .row {
        flex-flow: wrap-reverse;
    }
    .aboutContent {
        margin-top: 50px;
    }
    section.aboutSec {
        padding: 0 0 90px;
        overflow-x: hidden;
    }
    .testimonialInner {
        background: linear-gradient(180deg, #F8A61A 0%, #E45000 100%);
        padding: 30px 30px 30px;
        transform: translateY(-40px);
    }
    .testimonialInner::after {
        display: none;
    }
    .sbtnWrap {
        gap: 10px;
        top: 48px;
        right: 30px;
    }
    .tesItem {
        padding: 28px 20px 23px;
    }
    .tesOuter {
        padding: 0 0 50px;
    }
    .gallerySec .container-fluid {
        padding: 0 15px;
    }
    .galleryGrid {
        grid-template-columns: 1fr 1fr;
    }
    .gallerySec {
        padding: 50px 0;
    }
    .footerContent h3 {
        margin-bottom: 10px;
    }
    .footerContent {
        margin-top: 50px;
    }
    .footerArea {
        padding: 50px 0 0;
    }
    .copyrightBar p {
        text-align: center;
    }
    .copyrightBar ul {
        justify-content: center;
    }
    .copyrightBar {
        margin-top: 50px;
    }
    .fContent  p {
        font-size: 13px;
        line-height: 21px;
    }
    .rentEquipmentwrapper .sectionTitle h1, .rentEquipmentwrapper .sectionTitle p {
        transform: translateY(0) !important;
        opacity: 1 !important;
    }
    section.aboutSec {
    overflow-x: hidden;
}
.aboutImg::before {
    top: 90%;
}
.testimonialInner .tesshapeup, .testimonialInner .tesshapedown {
    max-width: 50%;
}
.sectionTitle h2 span::before {
    width: 2px;
}
.sectionTitle h2 span {
    padding-left: 10px;
}
.galleryPageSec {
    padding: 60px 0;
}
.galleryPageSec .container-fluid {
    padding: 0 15px;
}
.gallerygridrow2 {
    grid-template-columns: 1fr 1fr;
}
.gallerygridrow1 {
    grid-template-columns: 1fr;
}
.softBanner img {
    height: 200px;
    width: 100%;
    object-fit: cover;
}
.serviceItem {
    gap: 40px;
    flex-flow: wrap;
}
.servicesPageSec .col-md-12:nth-child(even) .serviceItem {
    flex-flow: wrap;
}
.serviceImg {
    width: 100% !important;
}
.serviceContent {
    flex: auto;
    padding-top: 10px;
    gap: 30px;
    width: 100%;
}
.abtRow  .col-md-6 {
    width: 50%;
}
.aboutpageContent {
    margin-top: 30px;
}
.galleryPageSec, .servicesPageSec, .aboutPageSec {
    padding: 60px 0;
}
.whoweare {
    padding: 60px 0;
}
section.missionVision {
    padding: 60px 0 30px;
}
.mvImg  {
    max-width: 100%;
}

.missionVision .row:nth-child(even) {
    flex-flow: column;
}
.misionVisonCard {
    flex-flow: wrap;
    gap: 50px;
    margin-bottom: 30px;
}
.mvText p, .mvText ul li {
    font-size: 15px;
    line-height: 28px;
}
.mvText ul li::before {
    top: 12px;
}
.blogItemWrapper {
    padding-right: 0px;
}
.blogSingle {
    flex-flow: wrap;
    gap: 0;
}
.blogSingleImg {
    width: 100%;
}
.blogSingleContent {
    flex: none;
    width: 100%;
    background: #F5F5F5;
    padding: 30px 20px 20px;
}
.blogSingleContent h4 {
    font-size: 20px;
    line-height: 31px;
    min-height: 62px;
}
.blogFilter::before {
    display: none;
}
.blogSingleDetils h1 {
    font-size: 22px;
    margin-bottom: 20px;
}
figure.blogdetailImg {
    width: 100%;
    height: auto;
    margin: 20px 0 30px;
}
.blogPageSec {
    padding: 60px 0;
}
.contactFormWrapper {
    margin-top: 30px;
}
.contactForm .btnPrimary {
    margin-left: inherit;
    display: table;
    margin: 30px auto 0;
}
.copyrightBar ul {
    margin: 10px 0 0;
}
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .heroOverley h1, .heroh1 {
        font-size: 32px;
        line-height: 44px;
    }
    .sectionTitle h2, .sectionTitle h1 {
        font-size: 28px;
        margin-bottom: 20px;
    }
    .sectionTitle p {
        font-size: 16px;
        line-height: 24px;
    }
    .fImgwrap {
        width: 140px;
    }
    .fContent {
        max-width: calc(100% - 170px);
        text-align: left;
    }
    .fContent h3 {
        font-size: 18px;
        min-height: 84px;
    }
    .howchooseLeft .sectionTitle.text-start h2 {
        font-size: 28px;
    }
    .howchooseLeft .sectionTitle h2 span {
        font-size: 22px;
    }
    .howchooseLeft .sectionTitle.text-start h2 {
        text-align: center;
    }
    .howchooseLeft .sectionTitle p {
        text-align: center;
        margin-bottom: 30px;
    }
    .achievementImg {
        margin-right: 0;
        margin-bottom: 50px;
    }
    .footerContent, .fDetails {
        margin-bottom: 30px;
    }
    .copyrightBar {
        margin-top: 40px;
    }
    .softBanner img {
        height: 200px;
        width: 100%;
        object-fit: cover;
    }
    .serText p {
        font-size: 13px;
        line-height: 23px;
    }
    .aboutpageContent {
    margin-top: 30px;
}
.mvImg {
    max-width: 140px;
}
.mvText ul li, .mvText p {
    font-size: 20px;
    line-height: 30px;
}
.blogItemWrapper {
    padding-right: 0;
}
.blogFilter::before {
    display: none;
}
figure.blogdetailImg {
    width: 100%;
    height: auto;
    margin: 20px 0 30px;
}
.contactFormWrapper {
    margin-top: 30px;
}
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .safetyContent p {
        font-size: 14px;
        line-height: 23px;
    }
    .counterItem h3 {
        font-size: 48px;
    }
    .counterOuter {
        gap: 20px;
    }
    .counterItem {
        width: 46%;
    }
    .counterItem strong {
        font-size: 14px;
    }
    .brandName h6, .brandName h5 {
        font-size: 20px;
    }
    .equipmentItem .btnPrimary {
        padding: 11px 16px;
    }
    .fContent h3 {
        font-size: 18px;
        min-height: 84px;
    }
        .softBanner img {
        height: 200px;
        width: 100%;
        object-fit: cover;
    }
    .blogSingleImg {
        width: 260px;
    }
}

@media (min-width: 1200px) and (max-width: 1339.98px) {
    
}